overlay = "."
uploaders = [
  "Ximin Luo <infinity0@debian.org>",
  "Wolfgang Silbermayr <wolfgang@silbermayr.at>",
]
bin = false
summary = "Build C/C++/asm in build.rs"

[packages."lib"]
#https://github.com/alexcrichton/cc-rs/issues/486
test_is_broken = true
